
.BreakingNewsController{
	background-color: #FAFBFC !important;
	border-left: 4px solid #1F212D !important;
	border-bottom:none !important;
	border-right:none !important;
	border-top:none !important;
	color: #2380A7;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: auto;
	line-height: 32px;
	margin-bottom: 20px;
	width: 100%;
	position:relative;
	overflow:hidden}
.BreakingNewsController .bn-title{display:inline-block; float:left; padding:10px 20px;
background:none !important; 
font-size: 18px !important;
color: #ff0101 !important;
font-family: Georgia, "Times New Roman", Times, serif !important;
padding-left: 2%;
}
.BreakingNewsController ul{padding:0; margin:0; display:block; list-style:none; position:absolute; left:180px; right:50px;}
.BreakingNewsController ul li{list-style:none; padding:10px 20px; display:none;}
.BreakingNewsController ul li a{text-decoration:none; color:#333; display:inline-block; overflow:hidden; padding:0; height:30px !important}
.BreakingNewsController .bn-arrows{display:inline-block; float:right; width:60px; position:absolute; right:0; top:0; bottom:0;}
.BreakingNewsController .bn-arrows span{display:block; width:20px; position:absolute; top:0; bottom:0; cursor:pointer; opacity:0.2;}
.BreakingNewsController .bn-arrows span:hover{opacity:1;}
.BreakingNewsController .bn-arrows-left{ left:0; background:url(../images/bn-arrows.png) left center no-repeat;}
.BreakingNewsController .bn-arrows-right{right:10px; background:url(../images/bn-arrows.png) right center no-repeat;}

.easing a, .easing span{transition:.25s linear; -moz-transition:.25s linear; -webkit-transition:.25s linear;}
